/* Color theme
   background:     #8c99a4
   text:           #1c1c1c
   art background: white
   menu:           #455868
   menu text:      #fff
   links:          #1b9891
   links hover:    Red
   h1:             #cc7000
   h2:             DarkOrange
   foot txt hov:   #00c
*/

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

/* Basic Styles */
.wrapper{
	position: relative;
	width: 800px;
	margin: auto;
	background-color: #8c99a4;
}

body {
	font: 16px/1.4em 'PT Sans', sans-serif;
	color: #1c1c1c;
	background-color: #8c99a4;
}

article {
	/*border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;*/
	padding: 10px 20px 10px 20px;
	background-color: white;
	margin: 10px 0px 10px 0px;
}

h1 {
    /*color: #455868;*/
	color: #cc7000;
	font-size: 20px;
	margin-top: 10px;
}

h2 {
    /*color: #455868;*/
	color: DarkOrange;
	font-size: 16px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

p {
	margin-top: 0px;
	padding-top: 0px;
}

strong {
    /*color: #455868;*/
	color: DarkOrange;
}

article ul {
	padding: 0px 0px 0px 20px;
	margin: 0px 0px;
}

article a {
	/*color: #455868*/
	color: #1b9891;
}
/*article a:visited {
	color: #455868
	color: #003300;
}*/
article a:hover, article a:active {
	color: Red;
}

.conf {
	background-color: LightSkyBlue;
	border: 2px solid Blue;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.jnl {
	background-color: LightPink;
	border: 2px solid Red;
	float: left;
	padding: 0px 2px 2px 2px;
	/*vertical-align: text-top;*/
}

.bk {
	background-color: #ffff99;
	border: 2px solid Gold;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.editor {
	background-color: #91ede4;
	border: 2px solid #199a8d;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.bc {
	background-color: #ffd280;
	border: 2px solid DarkOrange;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.inf {
	background-color: LightGray;
	border: 2px solid Gray;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.the {
	background-color: LightGreen;
	border: 2px solid Green;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.oth {
	/*background-color: #f3a5f3;
	border: 2px solid DarkViolet;*/
	background-color: #e9c2af;
	border: 2px solid Sienna;
	float: left;
	margin-top: 0px;
	padding: 0px 2px 2px 2px;
}

.ref {
	float: right;
}

.pub {
	/*display: inline-block;*/
	padding: 0 0 0 45px;
	margin-top: 10px;
	/*vertical-align: text-top;*/
	/*float: left;*/
}

.pubauth {
	display:block;
}

.pubtitle {
	display:block;
	font-weight:bold;
}

.puboutlet {
	
}

.colgroup {
	/*margin-bottom: 20px;*/
}

.colgroup:after {
	content:"";
    display: table;
	clear: both;
}

.colleft {
	float: left;
    width: 50%;
}

.colright {
	float: right;
	width: 50%;
}

address {
	margin-bottom:10px;
}

#publications ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/*#publications ul li {
	margin-left: 40px;
	text-indent: -40px;
}*/

/*article:last-of-type {
	padding-bottom: 10px;
}*/

article img.photo {
	float: right;
}

.pic {
	background: url('images/serge-unsw.jpg');
	background-repeat: no-repeat;
	background-size: contain;
    background-position: center;
	border: 1mm solid #8c99a4;
	margin: auto;
	width: 200px;
	height: 200px;
}

.name {
	margin-top: 20px;
	margin-bottom: 0px;
	text-align: center;
	color: #cc7000;
	font-size: 14pt;
	font-weight: bold;
}

.affil {
	margin-top: 5px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 13pt;
}

table.contact {
	text-align: left;
	margin: 0px 0px;
	border-spacing: 0px;
	width: 100%;
	
}

/* Navigation bar */
nav {
	height: 40px;
	width: 100%;
	background: #455868;
	font-size: 11pt;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	position: relative;
	/*border-bottom: 2px solid #283744;*/
	margin-top:20px;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 480px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 120px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
}
nav li a {
	border-right: 1px solid #8c99a4;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}

/* Footer */
footer {
	height: 40px;
	width: 100%;
	background: #455868;
	font-size: 11pt;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	position: relative;
	/*border-top: 2px solid #283744;*/
	margin-bottom: 20px;
	overflow:hidden;
}
footer ul {
	padding: 0;
	margin: 0 auto;
	width: auto;
	height: 40px;
	float: left;
	position: relative;
	left: 50%; 
}
footer li {
	display: inline-block;
	position: relative;
	left: -50%;
	float:left;
	width: auto;
}
footer a {
	color: #fff;
	display: inline-block;
	padding: 0px 10px 0px 10px;
	text-align: center;
	text-decoration: underline;
	line-height: 40px;
}
footer li a {
	border-right: 1px solid #8c99a4;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
footer li:last-child a {
	border-right: 0;
}
footer a:hover, nav a:active {
	background-color: #8c99a4;
	color: Red;
}


/*Styles for screen 800px and lower*/
@media screen and (max-width: 800px) {
	.wrapper{
		width: 100%;
	}
}

/*Styles for screen 480px and lower*/
@media screen and (max-width: 480px) {
	nav { 
  		height: auto;
		/*border-bottom: 0;*/
  	}
  	nav ul {
  		width: 100%;
		/*display: none;*/
		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #8c99a4;;
		border-right: 1px solid #8c99a4;;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	/*
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}*/
	article{
		padding: 10px 10px 10px 10px;
	}
	footer {
		height: auto;
	}
  	footer ul {
		height: auto;
  	}
	.colleft, .colright {
		float: none;
		width: auto;
	}
}

/*Smartphone*/
@media only screen and (max-width : 250px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		/*border-bottom: 1px solid #576979;*/
	}
	article{
		padding: 10px 5px 10px 5px;
	}
	footer ul {
  		width: 100%;
		float: none;
		position: relative;
		left: 0;
	}
	footer li {
		display: block;
		float: none;
		width: 100%;
		left: 0;
	}
	footer li a {
		width: 100%;
		border-right: 0px solid #8c99a4;
	}
}